| Home | Libraries | People | FAQ | More

## Function template make_split_iterator

boost::algorithm::make_split_iterator — split iterator construction helper

## Synopsis

    template<typename CollectionT, typename FinderT>
      split_iterator< typename result_iterator_of< CollectionT >::type >
      make_split_iterator(CollectionT & Collection, FinderT Finder);

## Description

Construct a split iterator to iterate through the specified collection

| Copyright © 2002-2004 Pavol Droba